/* Default icons
 * ---------------------
 * add icons here
 */
i.icon-as,
span.icon-as,
.listing .offer header .item-sa,
.offer-preview header .item-sa {
    background-position:-80px -16px;
}

/* External services items info color
 * ---------------------
 */
.otoMotoLogoCz {
    color: #4E5053;
}
.otoMotoLogoCz span {
    color: #F1611E;
}
.wikiRealityLogo {
    color: #165087;
}
.wikiRealityLogo span {
    color: #E76023;
}
.bezRealitkyLogo {
    color: #8BC645;
}
.bezRealitkyLogo span {
    color: #2D2D2D;
}
.iDeveloperLogo {
    color: #DD0304;
}
.iDeveloperLogo span {
    color: #2F2F2F;
}
.spechatoLogo {
    color: #ADCF36;
}
.spechatoLogo span {
    color: #3E7C3B;
}
.spaCzLogo {
    color: #0075BD;
}
.spaCzLogo span {
    color: #79B51C;
}
.turistikLogo {
    color: #F18E3D;
}
.hotelLogo {
    color: #7E8BAD;
}
.hotelLogo span {
    color: #F36D21;
}